.title{
  padding:100px 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;

}

.title h1{
  font-style: normal;
  font-weight: bold;
  font-size: 70px;
  line-height: 64px;
  width:400px;
  color: #17479E;
}

.title .search{
  background: #FFFFFF;
  border: 1px solid #CADBF2;
  box-sizing: border-box;
  border-radius: 8px;
  padding:0 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 72px;
  width: calc(100% - 400px);
  z-index: 1;
  
}

.title .square{

  position: absolute;
  top:80px;
  left:420px;
  
}

.title .search input {
  
  border: 0;
  padding: 15px;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
  color: #17479e;
}
.title .search input::placeholder {
  color: #17479e;
  opacity: 1;
}


@media only screen and (max-width: 1024px) {
  .title{
    padding:20px;
    flex-direction: column;
  }
  .title h1{
    font-size: 38px;
  }

  .title .square{
    display: none;
  }

  .title .search{
    width: 100%;
  }

  .title h1{
    width: 100%;
  }
}



.listNoticias{
  display: flex;
  flex-wrap: wrap;
  padding:80px;
}

.listNoticias .noticia{
  width:50%;
  display:flex;
  margin:30px 0;
}

.listNoticias .noticia img{
  width:120px;
}

.listNoticias .noticia .conteudo{
  margin-left:25px;
  display: flex;
  flex-direction: column;
}

.listNoticias .noticia .conteudo .data{
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #666666;
}

.listNoticias .noticia .conteudo p{
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 32px; 
  color: #17479E;
}

.buttonCarregar{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 50px;
}



@media only screen and (max-width: 1024px) {
  .listNoticias{
    padding:20px;
  }

  .listNoticias .noticia{
    flex-direction: column;
    
  }

  .listNoticias .noticia .conteudo{
    margin-left: 0;
  }

  .listNoticias .noticia .conteudo p{
    font-size: 16px;
  }
}


/** noticia aberta **/

.backdrop{
  background:rgba(0,0,0,0.8);
  width:100%;
  height:100vh;
  z-index:99;
  position: absolute;
  top:0;
  left:0;
  display: none;
}

.content{
  background: #FFFFFF;
  border-radius: 8px;
  width:85%;
  margin:50px auto;
  padding:50px 150px;
  position: relative;

}

.content .close{
  position: absolute;
  right:50px;
  top:50px;
  font-size:28px;
  cursor: pointer;
}

.content .tempoLeitura{
  font-style: italic;
  font-weight: normal;
  font-size: 16px;
  line-height: 32px;
   color: #000000;
}

.content h2{
  font-weight: bold;
  font-size: 40px;
  line-height: 50px;
  color: #17479E;
  margin:40px 0;
}

.content p{
  font-weight: normal;
  font-size: 16px;
  line-height: 32px;
  color: #000000;
}

.content .conteudo{
  overflow: auto;
  max-height: 60vh;
}



@media only screen and (max-width: 1024px) {
  .content{
    margin:0;
    padding:15px;
    width: 100%;
    border-radius: 0px;
  }

  .content h2{
    font-size: 30px;
  }

  .content .close{
    
    right:20px;
    top:20px;
    
  }
}